#!/bin/bash
if [ ! -d "./log" ]; then
    mkdir "./log"
    echo "Directory './log' created."
else
    echo "Directory './log' already exists."
fi
nohup python2 callback-pjibot_patrol.py > log/callback.out 2>&1 &